[
{
  "directory": "f:\\xmake.repo\\examples\\mimalloc",
  "arguments": ["D:\\Microsoft Visual Studio\\Community\\VC\\Tools\\MSVC\\14.40.33807\\bin\\HostX64\\x64\\cl.exe", "/c", "/nologo", "/Zi", "/FS", "/Fdbuild\\windows\\x64\\debug\\compile.mimalloc_test.pdb", "/Od", "/EHsc", "/IC:\\Users\\ouczbs\\AppData\\Local\\.xmake\\packages\\m\\mimalloc\\2.1.7\\95be77ad606e4ad3bf5ea120f66e4fa3\\include", "/Fobuild\\.objs\\mimalloc_test\\windows\\x64\\debug\\src\\main.cpp.obj", "src\\main.cpp", "-imsvc", "C:\\Program Files (x86)\\Windows Kits\\10\\Include\\10.0.22621.0\\cppwinrt", "-imsvc", "C:\\Program Files (x86)\\Windows Kits\\10\\Include\\10.0.22621.0\\shared", "-imsvc", "C:\\Program Files (x86)\\Windows Kits\\10\\Include\\10.0.22621.0\\ucrt", "-imsvc", "C:\\Program Files (x86)\\Windows Kits\\10\\Include\\10.0.22621.0\\um", "-imsvc", "C:\\Program Files (x86)\\Windows Kits\\10\\Include\\10.0.22621.0\\winrt", "-imsvc", "D:\\Microsoft Visual Studio\\Community\\VC\\Tools\\MSVC\\14.40.33807\\include"],
  "file": "src\\main.cpp"
}]
